package Common.Visual.Controls;
import Common.MainModule_;
import Common.Visual.Fonts.VisualiserFonts;
public class HyperlinksStyledList extends StyledList {
    @Override
    public void applyTheme() {
        super.applyTheme();
        setFont(MainModule_.instance.getUI().getTheme().Fonts.get(VisualiserFonts.Hyperlink));
    }
}
